import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var Sound = /*#__PURE__*/function (_Component) {
  _inheritsLoose(Sound, _Component);

  function Sound() {
    return _Component.apply(this, arguments) || this;
  }

  return Sound;
}(Component);